/* ------------------------------------------------------------------------- */
/* left_meu_simple.css */
/* ------------------------------------------------------------------------- */
#leve_menu {
	clear:left;
	width:200px;  /* Wrez - LP */
	float:left;
	padding:0 0 0 0px; /* levy okraj například kvůli stínování */
	margin:0;
	background:#fee8b2;
}

#leve_menu .leve_menu_grafika {
    background:transparent url(./../../obrazy/lm-top.gif) no-repeat left top;
}

#leve_menu .leve_menu_grafika_bot {
    background:transparent url(./../../obrazy/lm-bot.gif) no-repeat left bottom;
    padding:20px 0 10px 0;
}

#leve_menu ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#leve_menu ul li {
	background:transparent url(./../../obrazy/odr.gif) no-repeat 10px 9px;
	padding:0 0 0 20px;
    margin:0;
    border:1px solid #fee8b2;
    border-bottom:1px solid #fff;
}

#leve_menu a, #leve_menu span {
  display:block;
  padding:2px 5px 2px 3px;
  text-decoration:none;
  color:#000;
  margin:0;
}

#leve_menu li.active, #leve_menu li.active a {
  background:#fff;
  border:1px solid #fff;
}

#leve_menu li.active span, #leve_menu li.active a {
  color:#f47021;
  font-weight:bold;
}

#leve_menu a:hover {
    text-decoration:underline;
    color:#f47021;
    background:none;
}


/* doplnove styly pri pouzit nejakych spec nadpisu v menu viz napr. plzenskyservis.cz */
/*
#leve_menu h3 {
    padding:5px 0 5px 23px;
    background: transparent url(./../../obrazy/arrow.gif) no-repeat 5px 5px;
    color:#f47021;
}
*/
/* ------------------------------------------------------------------------- */
/* END left_meu_simple.css */
/* ------------------------------------------------------------------------- */